SuSE 11.3 Security Update : novell-qtgui, novell-ui-base (SAT Patch Number 9276)

Low Nessus Plugin ID 76248


The remote SuSE 11 host is missing one or more security updates.


Packages novell-ui-base and novell-qtgui were updated to prevent erroneous rights assignment when a user is granted 'File Scan' rights (F). In this case nwrights was assigning Supervisor (S) rights.

Further information is available at .


Apply SAT patch number 9276.

See Also

Plugin Details

Severity: Low

ID: 76248

File Name: suse_11_novell-ui-201405-140519.nasl

Version: $Revision: 1.1 $

Type: local

Agent: unix

Published: 2014/06/26

Modified: 2014/06/26

Dependencies: 12634

Risk Information

Risk Factor: Low


Base Score: 2.6

Vector: CVSS2#AV:L/AC:H/Au:N/C:P/I:P/A:N

Vulnerability Information

CPE: p-cpe:/a:novell:suse_linux:11:novell-qtgui, p-cpe:/a:novell:suse_linux:11:novell-qtgui-cli, p-cpe:/a:novell:suse_linux:11:novell-ui-base, cpe:/o:novell:suse_linux:11

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2014/05/19

Reference Information

CVE: CVE-2014-0595